namespace FortranInfoEditor
{
    partial class TranInfoPatternForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle6 = new System.Windows.Forms.DataGridViewCellStyle();
            this.CnclButton = new System.Windows.Forms.Button();
            this.OKButton = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.TrnDataGridView = new System.Windows.Forms.DataGridView();
            this.DelCellButton = new System.Windows.Forms.Button();
            this.AddCellButton = new System.Windows.Forms.Button();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.TrnDataComboBox = new System.Windows.Forms.ComboBox();
            this.InterpolateTypeComboBox = new System.Windows.Forms.ComboBox();
            this.PtnNameTextBox = new System.Windows.Forms.TextBox();
            this.dataGridViewTextBoxColumn20 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn21 = new System.Windows.Forms.DataGridViewComboBoxColumn();
            this.dataGridViewTextBoxColumn22 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.TrnDataGridView)).BeginInit();
            this.SuspendLayout();
            // 
            // CnclButton
            // 
            this.CnclButton.Location = new System.Drawing.Point(35, 504);
            this.CnclButton.Name = "CnclButton";
            this.CnclButton.Size = new System.Drawing.Size(53, 23);
            this.CnclButton.TabIndex = 12;
            this.CnclButton.Text = "取消し";
            this.CnclButton.UseVisualStyleBackColor = true;
            this.CnclButton.Click += new System.EventHandler(this.CnclButton_Click);
            // 
            // OKButton
            // 
            this.OKButton.Location = new System.Drawing.Point(237, 504);
            this.OKButton.Name = "OKButton";
            this.OKButton.Size = new System.Drawing.Size(53, 23);
            this.OKButton.TabIndex = 11;
            this.OKButton.Text = "設定";
            this.OKButton.UseVisualStyleBackColor = true;
            this.OKButton.Click += new System.EventHandler(this.OKButton_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(33, 19);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(66, 12);
            this.label1.TabIndex = 13;
            this.label1.Text = "パターン番号";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(35, 100);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(81, 12);
            this.label2.TabIndex = 14;
            this.label2.Text = "伝送データ種別";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(33, 141);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(81, 12);
            this.label3.TabIndex = 15;
            this.label3.Text = "データ内挿方式";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(33, 63);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(66, 12);
            this.label4.TabIndex = 16;
            this.label4.Text = "パターン名称";
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.TrnDataGridView);
            this.groupBox1.Controls.Add(this.DelCellButton);
            this.groupBox1.Controls.Add(this.AddCellButton);
            this.groupBox1.Location = new System.Drawing.Point(37, 186);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(253, 298);
            this.groupBox1.TabIndex = 18;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "セル構造";
            // 
            // TrnDataGridView
            // 
            this.TrnDataGridView.AllowUserToAddRows = false;
            this.TrnDataGridView.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle4.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle4.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            dataGridViewCellStyle4.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle4.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle4.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle4.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.TrnDataGridView.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle4;
            this.TrnDataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.TrnDataGridView.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.dataGridViewTextBoxColumn20,
            this.dataGridViewTextBoxColumn21,
            this.dataGridViewTextBoxColumn22});
            this.TrnDataGridView.Location = new System.Drawing.Point(25, 29);
            this.TrnDataGridView.Name = "TrnDataGridView";
            this.TrnDataGridView.RowHeadersVisible = false;
            this.TrnDataGridView.RowTemplate.ErrorText = "入力値が誤っています。";
            this.TrnDataGridView.RowTemplate.Height = 20;
            this.TrnDataGridView.RowTemplate.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.TrnDataGridView.Size = new System.Drawing.Size(200, 223);
            this.TrnDataGridView.TabIndex = 40;
            // 
            // DelCellButton
            // 
            this.DelCellButton.Location = new System.Drawing.Point(184, 260);
            this.DelCellButton.Name = "DelCellButton";
            this.DelCellButton.Size = new System.Drawing.Size(53, 23);
            this.DelCellButton.TabIndex = 19;
            this.DelCellButton.Text = "削除";
            this.DelCellButton.UseVisualStyleBackColor = true;
            this.DelCellButton.Click += new System.EventHandler(this.DelCellButton_Click);
            // 
            // AddCellButton
            // 
            this.AddCellButton.Location = new System.Drawing.Point(106, 260);
            this.AddCellButton.Name = "AddCellButton";
            this.AddCellButton.Size = new System.Drawing.Size(53, 23);
            this.AddCellButton.TabIndex = 39;
            this.AddCellButton.Text = "追加";
            this.AddCellButton.UseVisualStyleBackColor = true;
            this.AddCellButton.Click += new System.EventHandler(this.AddCellButton_Click);
            // 
            // textBox1
            // 
            this.textBox1.Location = new System.Drawing.Point(141, 16);
            this.textBox1.Name = "textBox1";
            this.textBox1.ReadOnly = true;
            this.textBox1.Size = new System.Drawing.Size(76, 19);
            this.textBox1.TabIndex = 19;
            // 
            // TrnDataComboBox
            // 
            this.TrnDataComboBox.BackColor = System.Drawing.Color.WhiteSmoke;
            this.TrnDataComboBox.FormattingEnabled = true;
            this.TrnDataComboBox.Items.AddRange(new object[] {
            "ポイント時系列",
            "１次元時系列",
            "２次元時系列",
            "３次元時系列"});
            this.TrnDataComboBox.Location = new System.Drawing.Point(141, 97);
            this.TrnDataComboBox.Name = "TrnDataComboBox";
            this.TrnDataComboBox.Size = new System.Drawing.Size(149, 20);
            this.TrnDataComboBox.TabIndex = 21;
            this.TrnDataComboBox.SelectedIndexChanged += new System.EventHandler(this.TrnDataComboBox_SelectedIndexChanged);
            // 
            // InterpolateTypeComboBox
            // 
            this.InterpolateTypeComboBox.FormattingEnabled = true;
            this.InterpolateTypeComboBox.Items.AddRange(new object[] {
            "線形補完",
            "補完なし"});
            this.InterpolateTypeComboBox.Location = new System.Drawing.Point(141, 138);
            this.InterpolateTypeComboBox.Name = "InterpolateTypeComboBox";
            this.InterpolateTypeComboBox.Size = new System.Drawing.Size(149, 20);
            this.InterpolateTypeComboBox.TabIndex = 22;
            this.InterpolateTypeComboBox.SelectedIndexChanged += new System.EventHandler(this.InterpolateTypeComboBox_SelectedIndexChanged);
            // 
            // PtnNameTextBox
            // 
            this.PtnNameTextBox.Location = new System.Drawing.Point(141, 56);
            this.PtnNameTextBox.Name = "PtnNameTextBox";
            this.PtnNameTextBox.Size = new System.Drawing.Size(149, 19);
            this.PtnNameTextBox.TabIndex = 23;
            // 
            // dataGridViewTextBoxColumn20
            // 
            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
            dataGridViewCellStyle5.NullValue = null;
            this.dataGridViewTextBoxColumn20.DefaultCellStyle = dataGridViewCellStyle5;
            this.dataGridViewTextBoxColumn20.HeaderText = "index";
            this.dataGridViewTextBoxColumn20.Name = "dataGridViewTextBoxColumn20";
            this.dataGridViewTextBoxColumn20.ReadOnly = true;
            this.dataGridViewTextBoxColumn20.Width = 49;
            // 
            // dataGridViewTextBoxColumn21
            // 
            this.dataGridViewTextBoxColumn21.HeaderText = "情報の意味";
            this.dataGridViewTextBoxColumn21.Items.AddRange(new object[] {
            "水位",
            "流量",
            "流速(ｽｶﾗｰ)",
            "水量",
            "圧力",
            "濃度",
            "浸水深"});
            this.dataGridViewTextBoxColumn21.Name = "dataGridViewTextBoxColumn21";
            this.dataGridViewTextBoxColumn21.Resizable = System.Windows.Forms.DataGridViewTriState.True;
            this.dataGridViewTextBoxColumn21.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.Automatic;
            this.dataGridViewTextBoxColumn21.Width = 149;
            // 
            // dataGridViewTextBoxColumn22
            // 
            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
            dataGridViewCellStyle6.Format = "N2";
            dataGridViewCellStyle6.NullValue = null;
            this.dataGridViewTextBoxColumn22.DefaultCellStyle = dataGridViewCellStyle6;
            this.dataGridViewTextBoxColumn22.HeaderText = "単位";
            this.dataGridViewTextBoxColumn22.Name = "dataGridViewTextBoxColumn22";
            this.dataGridViewTextBoxColumn22.Visible = false;
            this.dataGridViewTextBoxColumn22.Width = 60;
            // 
            // TranInfoPatternForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(321, 539);
            this.Controls.Add(this.PtnNameTextBox);
            this.Controls.Add(this.InterpolateTypeComboBox);
            this.Controls.Add(this.TrnDataComboBox);
            this.Controls.Add(this.textBox1);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.CnclButton);
            this.Controls.Add(this.OKButton);
            this.Name = "TranInfoPatternForm";
            this.Text = "送受信パターン設定";
            this.groupBox1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.TrnDataGridView)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button CnclButton;
        private System.Windows.Forms.Button OKButton;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Button DelCellButton;
        private System.Windows.Forms.Button AddCellButton;
        private System.Windows.Forms.TextBox textBox1;
        private System.Windows.Forms.ComboBox TrnDataComboBox;
        private System.Windows.Forms.ComboBox InterpolateTypeComboBox;
        private System.Windows.Forms.TextBox PtnNameTextBox;
        private System.Windows.Forms.DataGridView TrnDataGridView;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn20;
        private System.Windows.Forms.DataGridViewComboBoxColumn dataGridViewTextBoxColumn21;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn22;
    }
}